/* PageLime v2.3.2 Copyright @2010-2012 Joe Workman */
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}#stacks_in_438_page2 .cms-editable,.pl_stacks_in_438_page2.cms-editable{text-align:justify} 

#stacks_out_438_page2 {
	width: 800px;
	margin-left:0;
}
.stacksSpacerstacks_in_1006_page2 {
	display: block;
	width: 100%;
	height:100px;
}
#stacks_in_872_page2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_872_page2 .stacks_right {
	float:right;
	width:49%;
}	
	/* start image list from doobox css */
	
	
	#stacks_in_275_page2 .stacks_in_275_page2imagelist {
		list-style: none;
		list-style-type: none;
		margin:10px 0;
		margin-left:30px;
	}
	
	#stacks_in_275_page2 .stacks_in_275_page2listIcon {
		float:left;
	}
	
	#stacks_in_275_page2 .stacks_in_275_page2listIcon img{
		width:60px;
		height: auto;
	}
	
	
	#stacks_in_275_page2 .stacks_in_275_page2listTitle {

		margin-left:78px;
		padding-bottom: 0px;
		font-weight: bold;
		font-size: 115%;
	}
	
	
	#stacks_in_275_page2 .stacks_in_275_page2listContent {
		display: none;
		margin-left:78px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_275_page2breaker{
	margin: 0;
	padding: 0;
	height: 1px;
	clear: both;
	}
	
	
	/* end image list from doobox css */
		
	/* start image list from doobox css */
	
	
	#stacks_in_875_page2 .stacks_in_875_page2imagelist {
		list-style: none;
		list-style-type: none;
		margin:10px 0;
		margin-left:30px;
	}
	
	#stacks_in_875_page2 .stacks_in_875_page2listIcon {
		float:left;
	}
	
	#stacks_in_875_page2 .stacks_in_875_page2listIcon img{
		width:60px;
		height: auto;
	}
	
	
	#stacks_in_875_page2 .stacks_in_875_page2listTitle {

		margin-left:78px;
		padding-bottom: 0px;
		font-weight: bold;
		font-size: 115%;
	}
	
	
	#stacks_in_875_page2 .stacks_in_875_page2listContent {
		display: none;
		margin-left:78px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_875_page2breaker{
	margin: 0;
	padding: 0;
	height: 1px;
	clear: both;
	}
	
	
	/* end image list from doobox css */
	.stacksSpacerstacks_in_295_page2 {
	display: block;
	width: 100%;
	height:150px;
}
#stacks_in_1078_page2 .stacks_left {
	float:left;
	width:175px;
}

#stacks_in_1078_page2 .stacks_row {
	width:700px;
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_1080_page2 {
	margin: 0px 40px 0px 0px;
}

#stacks_in_1083_page2 {
	margin: 0px 40px 0px 0px;
}
/* Fluid Image v1.9.0 Copyright @2010-2012 Joe Workman */
#stacks_in_1088_page2 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;           }

#stacks_out_1078_page2 {
	width: 750px;
}

#stacks_in_1078_page2 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_434_page2 {
	font-size: 80%;
}

#stacks_in_433_page2 {
	margin: 60px 0px 0px 0px;
}
